Outils pour utilisateurs

Outils du site


comment_passer_en_php5_chez_ovh

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

comment_passer_en_php5_chez_ovh [2018/12/22 20:12]
comment_passer_en_php5_chez_ovh [2018/12/22 22:32] (Version actuelle)
Ligne 1: Ligne 1:
 +Certains composants comme [[Kunena]] 1.5.5 nécessitent une version 5 de PHP installée chez votre [[hébergeur]].
  
 +Chez [[OVH]], pour activer le PHP5, vous devez inclure la ligne de code suivante dans votre fichier **.htaccess**. Créer le fichier s'il n'​existe pas en **renommant** le fichier **htacess.txt** en **.htaccess**.
 +
 +Code :
 +<code apache>
 +SetEnv PHP_VER 5
 +</​code>​
 +
 +Et voilà !